<?php
include "../../inc/inc.koneksi.php";
session_start();

$kode		=$_POST['kode'];
$tanggal	=$_POST['tanggal'];
$kodecab    =$_POST['kodecab'];
$kodesp	    =$_POST['kodesp'];
$namasp	    =$_POST['namasp'];
$nourut 	=$_POST['nourut'];
$kodest 	=$_POST['kodest'];
$namast 	=$_POST['namast'];
$zataktif	=$_POST['zataktif'];
$bentuk 	=$_POST['bentuk'];
$tgljualaw  =$_POST['tgljualaw'];
$tgljualak  =$_POST['tgljualak'];
$jmljual    =$_POST['jmljual'];
$jmlstok    =$_POST['jmlstok'];
$satuan 	=$_POST['satuan'];
$jmlunit	=$_POST['jmlunit'];
$harga		=$_POST['harga'];
$jumlah		=$_POST['jumlah'];
$keter 		=$_POST['keter'];
$user		=$_SESSION['namauser'];

$sql1= mysql_query("SELECT * FROM cabang WHERE kode_cab='$kodecab'");
$r1  = mysql_fetch_assoc($sql1);
$namacab=$r1['nama_cab'];

$sql = mysql_query("SELECT * FROM sopb WHERE kode_opb='$kode' AND no_urut='$nourut' ");
$row = mysql_num_rows($sql);

if($row>0)
	mysql_query("UPDATE sopb SET tanggal='$tanggal',kode_cab='$kodecab',nama_cab='$namacab',kode_sp='$kodesp',nama_sp='$namasp',kode_st='$kodest',nama_st='$namast',zat_aktif='$zataktif',bentuk='$bentuk',tgljual_aw='$tgljualaw',tgljual_ak='$tgljualak',jml_jual='$jmljual',jml_stok='$jmlstok',jml_unit='$jmlunit',satuan='$satuan',harga='$harga',jumlah='$jumlah',keterangan='$keter' WHERE kode_opb='$kode' AND no_urut='$nourut'");
else
	mysql_query("INSERT INTO sopb (kode_opb,tanggal,kode_cab,nama_cab,kode_sp,nama_sp,batas_kr,tanggal_bk,no_urut,kode_st,nama_st,zat_aktif,bentuk,tgljual_aw,
	tgljual_ak,jml_jual,jml_stok,jml_unit,satuan,harga,jumlah,keterangan,user,nofak,tgl_kirim) VALUES('$kode','$tanggal','$kodecab','$namacab','$kodesp','$namasp',
	'','','$nourut','$kodest','$namast','$zataktif','$bentuk','$tgljualaw','$tgljualak','$jmljual','$jmlstok','$jmlunit','$satuan','$harga','$jumlah','$keter','$user','','')");
?>